MonkeySphere 0.11-1 has been released.

This release includes bugfixes and a new monkeysphere subkey-to-ssh-agent subcommand.

Using the new subcommand requires that your system's GnuTLS library can deal with the gnu-dummy S2K extension, but it should fail gracefully if that's not possible.

download it now!